.flag {
	background: url('/images/allflags.gif') no-repeat;
  	width: 18px;
  	height: 12px;
  	float:left;
  	margin-right:3px;
}

.ar {background-position:-18px 0px;}
.ay {background-position:0px 0px;}
.bg {background-position:-54px 0px;}
.bs {background-position:-36px 0px;}
.ca {background-position:-90px 0px;}
.cs {background-position:-72px 0px;}
.da {background-position:-108px 0px;}
.de {background-position:-126px 0px;}
.en {background-position:-144px 0px;}
.es {background-position:-162px 0px;}
.et {background-position:-180px 0px;}
.fa {background-position:-198px 0px;}
.fi {background-position:-216px 0px;}
.fr {background-position:-234px 0px;}
.gr, .el {background-position:-252px 0px;}
.he {background-position:-270px 0px;}
.hr {background-position:-288px 0px;}
.hu {background-position:-306px 0px;}
.hy {background-position:-324px 0px;}
.id {background-position:-342px 0px;}
.is {background-position:-360px 0px;}
.it {background-position:-378px 0px;}
.ja {background-position:-396px 0px;}
.ka {background-position:-414px 0px;}
.kk {background-position:-432px 0px;}
.ko {background-position:-450px 0px;}
.lb {background-position:-468px 0px;}
.lt {background-position:-486px 0px;}
.lv {background-position:-504px 0px;}
.mk {background-position:-522px 0px;}
.nl {background-position:-540px 0px;}
.no {background-position:-558px 0px;}
.pb {background-position:-576px 0px;}
.pl {background-position:-594px 0px;}
.pt {background-position:-612px 0px;}
.ro {background-position:-630px 0px;}
.ru {background-position:-648px 0px;}
.sk {background-position:-666px 0px;}
.sl {background-position:-684px 0px;}
.sq {background-position:-702px 0px;}
.sr {background-position:-720px 0px;}
.sv {background-position:-738px 0px;}
.th {background-position:-756px 0px;}
.tr {background-position:-774px 0px;}
.uk {background-position:-792px 0px;}
.vi {background-position:-810px 0px;}
.zh {background-position:-828px 0px;}
.un {background-position:-846px 0px;}
.gl {background-position:-864px 0px;}
